body,h1,input,table,th,td{font:normal 10pt/1.4 Consolas,monospace;}
p{margin:0;}
b{font-family:Verdana,monospace;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
th,td{padding:0 .5em;border:1px solid #000000;}
form{margin-bottom:2em;}
label{display:block;}
.label{background-color:#FFDDDD;color:#000000;}
